
/* Visually impaired */

a#nonimpaired {
display: none;
}
a#impaired {
display: block;
color: #000;
background: #fff;
}

a#nondyslexic {
display: block;
}
a#dyslexic {
display: none;
}

body, main {
color: #fff;
background-color: #000;
}

a, a:hover {
color: #fff;
text-decoration: underline;
}
header {
color: #fff;
background-color: #000;
}
#sitetitle a,
a#searchclose {
text-decoration: none;
}
#sitetitle a {
color: #fff;
}

.langnav a {
color: #fff;
border-color: #fff;
text-decoration: none;
}
.langnav a.current {
color: #000;
background-color: #fff;
border-color: #fff;
}

.langnav a:hover,
#searchswitch:hover {
color: #000;
background: #fff;
border-color: #fff;
}
#searchswitch {
color: #fff;
border-color: #fff;
}
.topnav a, 
.topnav a:hover {
color: #fff;
}
#navmain {
background-color: #000;
border-color: #fff;
}

#nav li.mommy a,
#nav li.mommy a.open,
#nav li.mommy a:hover { 
color: #fff;
border-color: #fff;
}
#nav li.mommy ul a,
#nav li.mommy ul a:hover {
color: #000;
border-color: #000;
}

h1 span {
background-color: #000;
}
.info .supertitle {
color: #fff;
}
h1 a,
.introheading a,
h2 a,
h3 a,
h1 a:hover,
.introheading a:hover,
h2 a:hover,
h3 a:hover {
color: #fff;
}
.supertitle,
.featured .introheading,
.featured .introheading a {
color: #000;
background-color: #fff;
border-color: #fff;
}
.blogdate,
.readmore {
background-color: #000;
border: 1px solid #fff;
}
.readmore a {
color: #fff;
text-decoration: none;
}
.module {
border-bottom: 1px dotted #fff;
}

.more_content a,
.more_content a:hover {
color: #fff;
border-color: #fff;
}

.featured-grid div {
background-color: #fff;
border-color: #fff;
}

.featured-grid h3 a, 
.featured-grid div:hover a {
color: #000; 
}
footer {
border-color: #fff;
background-color: #000;
}
footer .center {
border-color: #fff;
}
footer h3 {
color: #fff;
border-color: #fff;
}
footer a,
footer a:hover,
.fixed a {
color: #fff;
}
footer a.fb,
a#to_top {
text-decoration: none;
}
.stamp {
border-color: #fff;
}
.page .supertitle {
color: #fff;
}

.sidemenu {
background-color: #fff;
border: 1px solid #fff;
}
.sidemenu h3 {
color: #fff;
background-color: #000;
}
.sidemenu a {
border-color: #000;
}

.sidemenu a:hover {
color: #000;
}
.sidemenu a.current {
color: #000;
}


#social a,
#social a:hover,
.social_label {
color: #fff;
text-decoration: none;
}

.pagenav {
border-color: #fff;
}
.pagenav a,
.pagenav a:hover {
color: #fff;
background-color: transparent;
border-color: #fff;
text-decoration: none;
}

.pagination a,
.pagination a:hover {
color: #000;
background-color: #fff;
border-color: #fff;
text-decoration: none;
}
.pagination a.current {
color: #fff;
background-color: #000;
}
.pagination a.current:hover {
border-color: #fff;
}

.listgroup a,
.listgroup a:hover {
color: #fff;
}
.overview {
background-color: #fff;
border-color: #fff;
}
.listgroup .overview a,
.listgroup .overview a:hover {
color: #000;
}

.columns.three {
column-rule: 1px dotted #fff;
}

.basket_add a {
color: #fff;
border-color: #fff;
text-decoration: none;
}
.basket_add a:before {
color: #fff;
}

.table_orderitems,
.table_orderitems a,
.table_orderitems a:hover {
color: #000;
}

.cell,
.qty input {
border-color: #000;
}
.cell:first-child {
border-left-color: #fff;
}
.cell:last-child {
border-right-color: #fff;
}
.cell.th {
background-color: #000;
border-color: #fff;
}
.cell.th:last-child {
border-color: #fff;
}
.row {
}

.cartbuttons .button {
color: #000;
background-color: #fff;
}
.cartbuttons .button:hover {
background-color: #fff;
}
.table_summary .cell{
border: 1px solid #fff;
}
.total {
background-color: transparent;
}
.userdata, .selectuser, .errornotice {
color: #000;
background-color: #fff;
}

.userdata h4 {
color: #fff;
background: #000;
border: 1px solid #fff;
}

.userdata input {
border: 1px solid #ccc;
color: #fff;
background: #000;
}

.mandatory {
color: #000;
font-weight: 700;
}

@media screen and (max-width: 1120px) {

#navmain a#navmainswitch,
#navmain a#navmainswitch:hover {
color: #fff;
text-decoration: none;
}

#nav li, #nav li.mommy {
border-top: 1px solid #000;
}
#nav li.mommy a,
#nav li.mommy a.open,
#nav li.mommy a:hover { 
color: #000;
border-color: #000;
}
#nav li.mommy ul li,
#nav li.mommy ul a:hover,
#nav li ul li:first-child {
border-color: #000;
}


}